Get Cluster Tasks

Get Cluster Tasks

Get cluster tasks

Request
URI
GET
https://{server}/hybridity/api//infra/k8s/clusters/{clusterId}/tasks
COPY
Path Parameters
string
clusterId
Required

clusterId


Authentication
This operation uses the following authentication methods.
Responses
200

Get cluster tasks

Returns inline_response_200_2 of type(s) application/json
{
    "items": [
        {
            "entityDetails": {
                "id": "string",
                "type": "string",
                "name": "string"
            },
            "type": "string",
            "status": "string",
            "progress": 0,
            "message": "string",
            "startTime": 0,
            "request": "clusterRequest.yaml Object",
            "steps": [
                {}
            ],
            "taskId": "string"
        }
    ]
}
array of clusterTask
items
Optional

items